bash の脆弱性 (CVE-2014-6271) Bash Code Injection Vulnerability CentOS4

弊社でも、年内リプレイス決定のCentOS4が2台も生き残っているので対応策
CentOS4 bash

解説
https://access.redhat.com/articles/1200223

https://rhn.redhat.com/errata/RHSA-2014-1294.html

https://oss.oracle.com/

Oracle LinuxのSource RPM

https://oss.oracle.com/el4/SRPMS-updates/bash-3.0-27.0.1.el4.src.rpm

これを適用する

wget https://oss.oracle.com/el4/SRPMS-updates/bash-3.0-27.0.1.el4.src.rpm

rpmbuild –rebuild bash-3.0-27.0.1.el4.src.rpm
rpm -Uvh /usr/src/redhat/RPMS/i386/bash-3.0-27.0.1.i386.rpm

bash